/* CSS Document */

body
{
	background:url(../images/bg.png) 0 108px repeat-x;
}

button
{
	cursor:pointer;
}

.clear
{
	clear:both;
}

#wrapper
{
}

/* ---------------------------------------------- */
/** Masthead **/
#branding
{
	position:relative;
	padding:0;
	height:61px;
}

#blog-title
{
	position:absolute;
	left:7px;
	top:9px;
}

#blog-title a
{
	width:178px;
	height:44px;
	display:block;
	background:url(../images/uchealth-logo.png);
	overflow:hidden;
	text-indent:-999px;
}

#blog-description
{
	display:none;
}

/* ---------------------------------------------- */
/** Top Navigation **/
#access
{
	height:46px;
	background:url(../images/nav.png) top repeat-x #888b8f;
	font-family:Tahoma, Geneva, sans-serif;
	border-bottom:4px solid #e9eaee;
}

/* Hide the menu until it is ready */
#access>menu
{
	display:none;
}

ul.root-menu>li
{
	background:transparent;
}

ul.root-menu>li>a
{
	font-weight:bold;
}

ul.root-menu>li>a, ul.root-menu>li>a:visited
{
	padding:8px 16px 0;
	height:39px;
	border-top:none;
	border-bottom:none;
	background:transparent;
	color:#fff;
}

ul.root-menu>li:hover, ul.root-menu>li.hover, ul.root-menu>li.sfHover, ul.root-menu>li.sfHover>a,
ul.root-menu>li>a:hover, ul.root-menu>li>a:focus,ul.root-menu>li>a:active
{
	background:#e9eaee;
	color:#000;
}

ul.root-menu li.find-physician
{
	background:url(../images/nav-findphys.png) center -10px #fbfbfc !important;
	border-left:3px solid #E31E26;
}

ul.root-menu li.find-physician:hover, ul.root-menu li.find-physician.hover,
ul.root-menu li.find-physician.sfHover, ul.root-menu>li.find-physician>a:hover,
ul.root-menu>li.find-physician>a:focus, ul.root-menu>li.find-physician>a:active
{
	background:url(../images/nav-findphys.png) center -10px #fbfbfc !important;
	color:#333;
}

ul.root-menu li.find-physician a, ul.root-menu li.find-physician a:hover,
ul.root-menu li.find-physician a:active, ul.root-menu li.find-physician a:focus
{
	color:#000;
	font-size:16px;
}

.sf-menu li.find-physician.autocompleteopen ul
{
	display:block !important;
	visibility:visible !important;
}

/* ---------------------------------------------- */
/** Utility Menu **/

.menu-utility-container
{
	position:relative;
	width:960px;
	margin:0 auto;
}

#menu-utility
{
	position:absolute;
	right:280px;
	top:-90px;
	width:auto;
}

#menu-utility li
{
	list-style:none;
	font-size:12px;
	text-transform:uppercase;
	float:left;
	margin-right:15px;
	padding-right:15px;
	border-right:1px solid #333;
}

#menu-utility li.last
{
	border-right:none;
	padding-right:0;
	margin-right:0;
}

#menu-utility a, #menu-utility a:active, #menu-utility a:visited
{
	color:#939393;
	text-decoration:none;
}

#menu-utility a:hover
{
	color:#333;
}

/* pay bill */
#menu-utility #menu-item-4914 a
{
	background:url('../images/btn-paybill2.png');
	width:130px;
	height:21px;
	text-indent:-999px;
	display:block;
	overflow:hidden;
}

#menu-utility #menu-item-4914 a:hover
{
	background-position:0 -21px;
}

/* ---------------------------------------------- */
/** Google Site Search **/

#sitesearchcontainer
{
	width:960px;
	margin:0 auto;
	position:relative;
}

#sitesearch
{
	display:block;
	position:absolute;
	right:0;
	top:-92px;
	width:auto;
}

.page-template-page-uchealth-home-php #sitesearch
{
	top:-115px;
}

#query-input
{
	width:192px;
	border:1px solid #ddd;
	background:#F7F7F7;
	border:1px solid #eee;
	height:21px;
	padding:4px 4px 0;
}

.page-template-page-uchealth-home-php #query-input
{
	width:250px;
}

#sitesearch button
{
	background:url(../images/btn-go.png) no-repeat;
	width:31px;
	height:26px;
	text-indent:-999px;
	overflow:hidden;
	display:inline-block;
	border:none;
}

.gsc-control-wrapper-cse .gsc-search-box,
.gsc-control-wrapper-cse .gsc-resultsHeader
{
	display:none;
}

.entry-content #results table,
.entry-content #results tr
{
	border:none !important;
	margin-bottom:0;
}

.gs-result .gs-title, .gs-result .gs-title *
{
	color:#E31E26 !important;
}

#adBlock
{
	padding:20px;
}

#results .gsc-result-info-container,
#results .gsc-result-info
{
	padding:0;
	margin:0;
	font-style:italic;
}

/* ---------------------------------------------- */
/** Top Navigation Submenus **/

ul.root-menu>li>ul.menu 
{
	padding:10px 20px;
	border:1px solid #fff;
	background:#e9eaee;
	border-top:none;
	width:200px;
	
	-moz-box-shadow: 0px 1px 1px #ccc;
	-webkit-box-shadow: 0px 1px 1px #ccc;
	box-shadow: 0px 1px 1px #ccc;
}

.sf-menu li li
{
	background:transparent;
}

ul.root-menu>li>ul>li
{
	border-bottom:1px solid #fff;
}

ul.root-menu>li>ul li>a
{
	display:block;
	padding:7px 0;
	background:transparent;
	border:none;
}

ul.root-menu>li>ul ul.service-list li>a, ul.root-menu>li>ul ul.service-list li>a:hover
{
	padding:4px 0;
}

ul.root-menu>li>ul li>a:hover, ul.root-menu>li>ul li:hover
{
	background:transparent !important;
	color:#E31E26;
}

ul.root-menu>li>ul li:hover
{
	border-bottom:1px solid #fff;
}

ul.root-menu>li>ul ul.service-list li:hover,
ul.root-menu>li>ul ul#menu-featured-services li:hover
{
	border-bottom:none;
}

ul.root-menu>li>ul>li.last, ul.root-menu>li>ul>li.last:hover
{
	border-bottom:none;
}

.sf-menu ul ul
{
	position:relative;
}

/* Services submenu */
.sf-menu ul li.services-submenu, .sf-menu ul li.services-submenu:hover
{
	position:relative;
	width:920px;
	height:420px;
	background:#e9eaee !important;
	border:1px solid #fff;
	border-top:none;
	
	-moz-box-shadow: 0px 1px 1px #ccc;
	-webkit-box-shadow: 0px 1px 1px #ccc;
	box-shadow: 0px 1px 1px #ccc;
}

.services-submenu .featured-services
{
	width:145px;
	padding:20px;
}

.services-submenu .more-services
{
	background:#fff;
	padding:20px;
	float:right;
	margin-top:0;
	width:690px;
	height:380px;
	font-size:11px;
}

.sf-menu li.services .services-submenu ul
{
	top:auto !important;
	position:static;
	border:none;
}

.sf-menu li.services .services-submenu ul.service-list
{
	float:left;
	width:140px;
	padding-right:10px;
	border-right:1px solid #666;
	margin-right:15px;
}

.sf-menu li.services .services-submenu ul.service-list.last
{
	margin-right:0;
	border-right:none;
}

.services-submenu h3
{
	clear:none;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#d41b23;
	border-bottom:1px solid #fff;
	margin-bottom:10px;
	padding-bottom:3px;
}

.services-submenu .more-services h3
{
	border-bottom:1px solid #ddd;
}

/* Find physician submenu */
.sf-menu ul li.findphysician-submenu, .sf-menu ul li.findphysician-submenu:hover
{
	position:relative;
	width:300px;
	height:auto;
	background:#e9eaee !important;
	border:1px solid #fff;
	border-top:none;
	padding:20px 30px;
	
	-moz-box-shadow: 0px 1px 1px #ccc;
	-webkit-box-shadow: 0px 1px 1px #ccc;
	box-shadow: 0px 1px 1px #ccc;
}

.sf-menu>ul>li.find-physician:hover>ul,
.sf-menu>li.find-physician.sfHover>ul,
.sf-menu>li.find-physician.autocompleteopen>ul {
	left:-215px; /* overriding essential styles */
}

.sf-menu>li.find-physician label
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#d41b23;
	display:block;
	margin-bottom:4px;
}

.sf-menu>li.find-physician label#forPhysicianSpecialty
{
	margin-top:10px;
}

.sf-menu>li.find-physician input.text
{
	height:26px;
	padding:0 10px 0;
	margin:0 !important;
	position:relative;
	top:-8px;
	left:-5px;
	width:230px;
}


/* ---------------------------------------------- */
/** Subsite navigation **/

.subsite-nav
{
	background:#e3e6eb;
	position:relative;
	top:-8px;
	left:-10px;
	width:953px;
	border-top:1px solid #c2c3c4;
	border-bottom:1px solid #c2c3c4;
	border-left:5px solid #e31e26;
	height:54px;
	z-index:90;
}

.subsite-nav ul
{
	margin:0;
}

.subsite-nav>ul
{
	z-index:90;
}

.subsite-nav ul li
{
	list-style:none;
	float:left;
	background:transparent;
}

.subsite-nav ul li a, .subsite-nav ul li a:visited, .subsite-nav ul li a:active
{
	display:block;
	padding:16px 20px 0;
	border-right:1px solid #fff;
	color:#333;
	text-decoration:none;
	font-size:13px;
	height:38px;
	border-top:none;
	border-bottom:none;
	line-height:16px;
}

.subsite-nav ul li a:hover, .subsite-nav ul li.sfHover a
{
	background:#fff;
	border-bottom:1px solid #fff;
}

.subsite-nav ul li.current_page_item a,
.subsite-nav ul li.current-page-ancestor a
{
	background:#fff;
	height:39px;
	position:relative;
	top:-1px;
	border-left:1px solid #c2c3c4;
	border-right:1px solid #c2c3c4;
	border-bottom:1px solid #fff;
}

.subsite-nav ul.sub-menu
{
	display:none;
	border:1px solid #c2c3c4;
	border-top:none;
	padding:15px 24px 20px;
	background:#fff;
	width:200px;
	top:55px !important;
}

.subsite-nav ul.sub-menu li
{
	width:200px;
	float:none;
}

.subsite-nav ul.sub-menu li a
{
	border:none;
	padding:7px 0;
	height:auto;
}

/* ---------------------------------------------- */
/** Subsidiary/Footer **/

#footer
{
	background:url(../images/footer1.png) top repeat-x #eaecf0;
	border-top:1px solid #9f040a;
}

#footer2
{
	background:url(../images/footer2.png) top repeat-x #898d90;
	border-bottom:8px solid #6c7074;
}

#footer2 .inner
{
	width:940px;
	padding:20px 10px 25px;
	color:#fff;
	margin:0 auto;
	font-size:11px;
	text-shadow: #333 1px 1px 1px;
	position:relative;
}

#footer2 .inner .menu-footer-container .menu
{
	position:absolute;
	right:0;
	top:20px;
	width:auto;
}

#footer2 .inner .menu
{
	margin:0;
	width:auto;
}

#footer2 .inner .menu li
{
	float:left;
	list-style:none;
	margin-left:15px;
	padding-left:15px;
	border-left:1px solid #eee;
}

#footer2 .inner .menu li.first
{
	border-left:none;
}

#footer2 .inner .menu li a
{
	color:#fff;
	text-decoration:none;
}

ul.debug-list
{
	width:940px;
	margin:0 auto;
}

ul.debug-list li
{
	list-style:none;
	font-size:11px;
	padding:10px 20px;
	background:#eee;
	border:1px solid #ddd;
	margin:3px 0;
}

#subsidiary .aside h3, #subsidiary .aside h3 a, #subsidiary .aside h3 a:hover
{
	color:#e31e26;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:7px;
	text-decoration:none;
}

#subsidiary .widget_nav_menu ul.menu
{
	margin:0;
	width:auto;
}

#subsidiary .widget_nav_menu ul.menu li
{
	list-style:none;
	border-bottom:1px solid #fff;
	padding:8px 0;
	font-size:12px;
}

#subsidiary .widget_nav_menu ul.menu li.first
{
	padding-top:0;
}

#subsidiary .widget_nav_menu ul.menu li.last
{
	border-bottom:none;
}

#subsidiary .widget_nav_menu ul.menu li a
{
	color:#000;
	text-decoration:none;
}

#subsidiary .widget_nav_menu ul.menu li a:hover
{
	color:#E31E26;
}

#subsidiary .widget_nav_menu ul.menu li#menu-item-5986 a
{
	height:24px;
	display:block;
	padding-left:35px;
	background:url('../images/socialmedia.png')top left no-repeat;
}

#subsidiary .widget_nav_menu ul.menu li#menu-item-5987 a
{
	height:24px;
	display:block;
	padding-left:35px;
	background:url('../images/socialmedia.png')0 -24px no-repeat;
}

#subsidiary .widget_nav_menu ul.menu li#menu-item-6632 a
{
	height:24px;
	display:block;
	padding-left:35px;
	background:url('../images/socialmedia.png')0 -48px no-repeat;
}

/* ---------------------------------------------- */
/** Subsite Subsidiaries **/

#subsite_subsidiary
{
	width:710px;
}

#subsite_subsidiary .aside
{
	padding:0;
	margin:0;
	width:216px;
	float:left;
	border:none;
}

#subsite_subsidiary .aside#subsite_first
{
	margin-right:25px;
}

#subsite_subsidiary .aside#subsite_third
{
	float:right;
}

#subsite_subsidiary .aside>ul.xoxo
{
	padding:0;
}

#subsite_subsidiary .aside ul.postlist
{
	margin-left:0;
}

#subsite_subsidiary .aside ul.postlist li
{
	list-style:none;
	margin-bottom:8px;
}

#subsite_subsidiary .aside ul.postlist li a,
#subsite_subsidiary .aside ul.postlist li a:visited
{
	text-decoration:none;
	color:#E31E26;
}

#subsite_subsidiary .aside ul.postlist li a:hover
{
	text-decoration:underline;
}

#subsite_subsidiary .aside h3.widgettitle
{
	border-bottom:1px solid #333;
	margin-bottom:6px;
}

/* ---------------------------------------------- */
/** Left Side / Left Navigation **/

#primary .widgetcontainer
{
	padding:15px 20px 10px 25px;
	border-bottom:1px solid #fff;
}

#primary .widgetcontainer a
{
	text-decoration:none;
}

#primary .widget_uchreturnbtn
{
	padding:0;
	border-left:5px solid #e31e26;
}

#primary .widget_uchreturnbtn a
{
	display:block;
	background:#dadada;
	padding:15px 20px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#primary .widgetcontainer.widget_uchsidemenu
{
	padding:0 0 0 5px;
}

#primary h3.widgettitle
{
	font-weight:bold;
	font-size:12px;	
	text-transform:uppercase;
	line-height:15px;
}

#primary .widget_uchsidemenu h3.widgettitle
{
	padding: 10px 10px 5px 20px;
}

#primary .menu
{
	width:auto;
	margin:0;
	position:relative;
}

#primary .menu li
{
	list-style:none;
}

#primary .widget_uchsidemenu .menu li
{
	list-style:none;
	border-bottom:1px solid #fff;
	position:relative;
}

#primary .widget_uchsidemenu .menu li.hover,
#primary .widget_uchsidemenu .menu>li.current-menu-item.hover,
#primary .widget_uchsidemenu .menu>li.current-menu-ancestor.hover
{
	background:#DADADA;
}

#primary .widget_uchsidemenu .menu li.hover>a,
#primary .widget_uchsidemenu .menu li.hover>a:visited
{
	color:#E31E26;
}

#primary .widget_uchsidemenu .menu>li.current-menu-item,
#primary .widget_uchsidemenu .menu>li.current-menu-ancestor
{
	background:#fff;
}

#primary .widget_uchsidemenu .menu li.last
{
	border-bottom:none;
}

#primary .widget_uchsidemenu .menu>li>a
{
	display:block;
	padding:5px 10px 5px 20px;
}

#primary .widget_uchsidemenu .menu>li.current-menu-item>a
{
	color:#333;
}

#primary .widget_uchsidemenu .sub-menu
{
	display:none;
	position:absolute;
	right:-180px;
	top:0;
	width:180px;
	background:#DADADA;
	padding:5px 0 5px 1px;
	font-size:12px;
	line-height:15px;
	z-index:50;
}

#primary .widget_uchsidemenu .sub-menu li
{
	margin-bottom:0;
	border-top:none;
	border-bottom:none;
	border-left:1px solid #AEAFAF;
	padding-left:1px;
}

#primary .widget_uchsidemenu .sub-menu a
{
	display:block;
	padding:2px 10px;
}

#primary label
{
	display:block;
}

.widget_uchsidemenu .arrow
{
	position:absolute;
	right:0;
	top:9px;
	background:url('../images/navarrow2.png');
	width:7px;
	height:12px;
}

.widgetcontainer .date,
.postdate
{
	font-size:10px;
	padding:0;
	border:none;
	display:block;
	text-align:left;
	-webkit-box-shadow:none;
	box-shadow:none;
}

#primary.aside select
{
	width:132px;
	padding:3px;
}

/* Simple Share */
#ssba_tooptip
{
	display:none;
}

#ssba img
{
	padding-right:0 !important;
}

.aside .widget_postmetawidget a
{
	color:#E31E26;
}

/* ---------------------------------------------- */
/** Right sidebars **/

#secondary.main-aside .xoxo
{
	margin:0;
}

#secondary.main-aside .xoxo .widgetcontainer 
{
	padding:0 10px 10px;
	border:1px solid #ebeae8;
	margin-bottom:20px;
	font-size:12px;
	color:#464646;
	line-height:18px;
}

#secondary.main-aside .xoxo .widgetcontainer a
{
	color:#E31E26;
}

#secondary.main-aside .xoxo h3.widgettitle
{
	background:#6d7175;
	padding:5px 10px;
	color:#fff;
	font-size:12px;
	margin:0 -10px 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

#secondary.main-aside .widget_multieditwidget
{
	
}

#secondary.main-aside .widget_multieditwidget h3,
#secondary.main-aside .widget_customfield h3
{
	background:#6d7175;
	padding:5px 10px;
	color:#fff;
	font-size:12px;
	margin:0 -10px 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	line-height:16px;
}

#secondary.main-aside .wp-caption
{
	padding:0;
	border:none;
}

/** Hide sidebar if selected **/
body.no-rightsidebar #secondary.aside,
body.physician-profile #secondary.aside,
.site-1.page-id-4430 #secondary.aside
{
	display:none;
}

/** Hide sidebar if selected **/
body.no-leftsidebar #primary.aside,
.archive.mediaroom #primary.aside,
.mediaroom.mediaroomroot #primary.aside
{
	display:none;
}

/* event calendar widget */
#content .aside ul .widget_em_widget ul
{
	margin:0;
}

.widget_em_widget li
{
	list-style:none;
	clear:both;
	margin-top:10px;
}

.widget_em_widget div.calendar,
.type-event div.calendar,
.event-list div.calendar
{
	background:#eaebef;
	border:1px solid #aeafb0;
	width:40px;
	float:left;
	margin:0 10px 10px 0;
}

.event-item
{
	clear:both;
}

.widget_em_widget div.calendar span,
.type-event div.calendar span,
.event-list div.calendar span
{
	display:block;
	text-align:center;
	color:#000;
	font-size:11px;
}

.widget_em_widget div.calendar span.day,
.type-event div.calendar span.day,
.event-list div.calendar span.day
{
	background:#d41b23;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	padding:3px 0;
}

.widget_em_widget h4,
.event-list h4
{
	clear:none;
	font-weight:bold;
}

.widget_em_widget h4 a,
.event-list h4 a
{
	text-decoration:none;
	color:#d41b23;
}

.widget_em_widget h4 a:hover,
.event-list h4 a:hover
{
	text-decoration:underline;
}

.widget_em_widget .eventdetails
{
	margin-left:50px;
}

.widget_em_widget .all-events-link
{
	text-transform:capitalize;
	padding-left:50px;
}

.event-list
{
	margin-left:0;
}

.event-list li
{
	list-style:none;
	clear:both;
}

.single-event .entry-utility {
	display:none;
}

.aside ul .widget_uchealthnews ul,
.aside ul .widget_uchealtheventswidget ul
{
	margin:0 0 0 5px;
}

.aside ul.menu
{
	width:auto;
}

/* specialty providers button */
#secondary.main-aside .xoxo .widgetcontainer.widget_specialtyphysicianswidget
{
	padding:0;
	border:none;
	margin-bottom:10px;
}

#secondary.main-aside .xoxo .widgetcontainer.widget_specialtyphysicianswidget a
{
	display:block;
	background:url(../images/btn-specialty-providers.png);
	padding:15px 70px 0 20px;
	width:102px;
	height:74px;
	text-decoration:none;
	line-height:16px;
	color:#464646;
}

#secondary.main-aside .xoxo .widgetcontainer.widget_specialtyphysicianswidget a:hover
{
	background-position:0 -89px;
}

/* Contact/Appointment Box */
#secondary.main-aside .xoxo .widgetcontainer.widget_uchcontactbox
{
	background:#f2f2f2;
}

/* ---------------------------------------------- */
/** Content Wrappers **/

#container
{
	width:938px;
	padding:12px 10px;
	border:1px solid #c6c6c6;
	margin:0;
	background:#fff;
	margin-bottom:20px;
}

#main
{
	padding-top:40px;
}

#breadcrumbs
{
	font-size:10px;
	clear:both;
}

.mediaroomroot #breadcrumbs
{
	display:none;
}

#printlogo
{
	display:none;
}

a.redbutton, a.redbutton:visited, a.redbutton:link, a.redbutton:active, a.redbutton:hover
{
	display:block;
	background:url(../images/btn-red.png);
	width:154px;
	height:21px;
	padding-top:0;
	text-align:center;
	color:#fff;
	font-size:12px;
	text-decoration:none;
	margin:0 10px 20px;
	float:left;
}

a.redbutton:hover
{
	background-position:0 -21px;
}

#secondary a.redbutton {
	float:none;
	margin:0 auto 0;
	color:#fff !important;
}

/* ---------------------------------------------- */
/** Content Wrappers for different sidebar configurations **/

body.no-rightsidebar #content, body.location-details #content,
body.mediaroom #content, body.physician-profile #content,
.site-1.page-id-4430 #content
{
	margin-right:20px;
}

body.no-leftsidebar #content
{
	margin-left:30px;
}

/* ---------------------------------------------- */
/** Advanced Physician Search **/

ul.fieldlist, .aside ul ul.fieldlist
{
	margin-left:0;
}

ul.fieldlist li
{
	list-style:none;
	clear:both;
	margin-top:7px;
}

ul.fieldlist label
{
	float:left;
	display:block;
	width:150px;
}

ul.fieldlist select
{
	width:306px;
	padding:3px;
}

#physicianSearchAdvanced input.text
{
	background:#fff;
	font-size:14px;
}

.aside ul.fieldlist select
{
	width:132px;
}

.aside #physicianSearchAdvanced input.text
{
	width:111px;
}

/* ---------------------------------------------- */
/** Physician search results **/

.ln-letters a
{
	display:block;
	float:left;
	margin-right:2px;
	padding:0 3px;
	border:1px solid #ddd;
	text-decoration:none;
}

.ln-letters a:hover
{
	text-decoration:none;
	background:#eee;
}

.ln-letters a.ln-selected,
.ln-letters a.ln-selected:visited
{
	color:#333;
}

.ln-letters a.ln-disabled
{
	color:#ccc;
	cursor:default;
}

.ln-letter-count
{
	display:none !important;
}

#providerlist
{
	clear:both;
	padding-top:10px;
	display:none;
}

.searchresultslist
{
	margin-left:0;
}

.searchresultslist .searchresult
{
	list-style:none;
	background:#fafafb;
	border:1px solid #ccc;
	padding:20px 15px 10px 150px;
	position:relative;
	font-size:12px;
	line-height:17px;
	
	margin-bottom:10px;
	cursor:pointer;
	min-height:110px;
}

.searchresultslist .searchresult:hover, .searchresultslist .searchresult.hover
{
	background:#eee;
	border:1px solid #e31e26;
}

.searchresultslist .searchresult .physician-thumbnail
{
	position:absolute;
	left:15px;
	top:15px;
}

.searchresultslist .searchresult .alphaname
{
	display:none;
}

.searchresultslist .propertylist
{
	margin:0;
}

.searchresultslist .propertylist li
{
	list-style:none;
}

.searchresultslist .propertylist .propertyname
{
	font-weight:bold;
}

.searchresultslist .searchresult h4 a
{
	text-decoration:none;
	font-size:14px;
}

/* Physician search results as table */
.simplesearchresultstable
{
	margin-left:0;
}

.simplesearchresultstable li
{
	list-style:none;
	width:112px;
	padding:8px 12px;
	float:left;
	margin:0 10px 15px 0;
	text-align:center;
	border:1px solid #ddd;
	box-shadow:1px 1px 2px 0px rgba(124, 124, 124, 0.25);
	height:170px;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
}

.simplesearchresultstable li img
{
	display:block;
	margin-bottom:5px;
}

.simplesearchresultstable li a
{
	text-decoration:none;
}

/* ---------------------------------------------- */
/** Location profile **/

#map_canvas_wrapper
{
	width:470px;
	height:230px;
	border:1px solid #eee;
	position:absolute;
	left:0;
	top:0;
}

#map_canvas
{
    width:466px;
    height:226px;
    border:2px solid #fff;
}

#uchealth-location .contactinfo
{
	position:relative;
	padding-left:500px;
	min-height:230px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #eee;
}

#uchealth-location .contactinfo.nodescription
{
	border-bottom:none;
	padding-bottom:0;
}

#uchealth-location .description
{
	margin-bottom:20px;
	padding-bottom:5px;
	position:relative;
}

#uchealth-location .description.hasphoto
{
}


#uchealth-location .description.hasphoto img.locationphoto
{
	float:left;
	margin:0 20px 10px 0;
}

#uchealth-location .tripLength
{
	margin:15px 0;
	font-weight:normal;
}

#uchealth-location .tripLength strong
{
	font-weight:normal;
}

.hidden
{
	display:none;
}

#uchealth-location #locationdirections
{
	clear:both;
	border-top:1px solid #eee;
	margin-top:20px;
	padding-top:20px;
	margin-bottom:20px;
}

#putDirectionsHere table
{
	width:100%;
}

#putDirectionsHere table strong, #putDirectionsHere table b
{
	font-weight:normal;
}

.entry-content #putDirectionsHere img
{
	margin:0;
	padding:0;
}

.entry-content h3.drivingdirectionsTitle
{
	color:#333;
	font-size:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.providerlist.threecolumns
{
	width:200px;
	float:left;
	margin-left:0;
	margin-right:25px;
}

.providerlist.threecolumns li
{
	list-style:none;
}

/* ---------------------------------------------- */
/** Physician profile **/

.physician-profile h1.entry-title
{
	position:absolute;
	left:230px;
	top:30px;
	z-index:1;
	color:#e31e26;
}

.physician-profile .topbox
{
	background:#fafafb;
	border:1px solid #e5e5e5;
	padding:55px 25px 15px 230px;
	position:relative;
	min-height:180px;
	margin-bottom:20px;
}

.physician-profile .topbox img
{
	position:absolute;
	left:15px;
	top:15px;
}

.physician-profile .topbox .physician-title
{
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin-bottom:15px;
}

.physician-profile .topbox p
{
	padding-left:100px;
	position:relative;
}

.physician-profile .topbox p.entities
{
	padding-left:150px;
}

.physician-profile .topbox p span.label
{
	position:absolute;
	font-weight:bold;
	left:0;
	display:block;
}

.entry-content ul.regionlist, .entry-content ul.locationlist
{
	margin-left:0;
}

.entry-content ul.regionlist, .entry-content ul.locationlist li
{
	margin-top:8px;
}

.entry-content ul.regionlist, .entry-content ul.locationlist li.first
{
	margin-top:0;
}

.entry-content ul.regionlist li
{
	list-style:none;
}

.physician-profile .columnwrapper .biocolumn
{
	width:160px;
	float:left;
	margin:0 25px 0 0;
	padding:0 25px 0 0;
	border-right:1px solid #ddd;
	padding-bottom:20px;
}

.physician-profile .columnwrapper .biocolumn.first
{
	margin-left:0;
	width:255px;
}

.physician-profile .columnwrapper.nobio .biocolumn.second
{
	/* this is if there is no textual bio */
	width:455px;
}

.physician-profile .columnwrapper.hasvideo .biocolumn.second
{
	padding-top:330px;
}

.physician-profile .columnwrapper.nobio.hasvideo .biocolumn.second
{
	padding-top:0;
}

.physician-profile .columnwrapper .biocolumn.third
{
	margin-right:0;
	float:right;
	padding-right:0;
	border-right:none;
	width:185px;
}

.physician-profile .columnwrapper h2
{
	font-size:18px;
}

.physician-profile ul.schoollist
{
	margin-left:0;
}

.physician-profile ul.schoollist li
{
	list-style:none;
	margin-bottom:10px;
}

.physician-profile ul.schoollist li.last
{
	margin-bottom:0;
}

.physician-profile .video
{
	margin-bottom:10px;
}

.physician-profile .video iframe
{
	border-bottom:10px solid #fff;
}

/* ---------------------------------------------- */
/** Content **/

h1.entry-title
{
	padding-top:17px;
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}

.entry-content
{
	font-size:13px;
}

.entry-content p, .entry-content ul, .entry-content ol
{
	margin-bottom:15px;
}

.entry-content ul.spaced, .entry-content ol.spaced
{
	margin-bottom:5px;
}

.entry-content ul.spaced li, .entry-content ol.spaced li
{
	margin-bottom:10px;
}

.entry-content h2
{
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	padding-top:0;
	clear:none;
}

.entry-content img
{
	padding:5px;
	background:#fff;
	border:1px solid #EBEAE8;
}

.entry-content img.noborder, .entry-content img.no-border
{
	padding:0;
	border:none;
}

.entry-content .wp-caption
{
	padding:5px;
	background:#fff;
	border:1px solid #EBEAE8;
}

.entry-content .wp-caption img
{
	padding:0;
}

.entry-content .wp-caption p
{
	padding:0;
	font-size:11px;
	font-style:italic;
}

/* embedded video */
.entry-content iframe
{
	border:1px solid #ddd;
	margin:0;
	display:block;
}

.entry-content table img
{
	margin-bottom:0;
}

.entry-content table tr, .entry-content table td
{
	vertical-align:middle;
}

/* Pharmacy Residency */
.page-id-5198 .entry-content h2,
.page-id-5196 .entry-content h2
{
	margin-bottom:0;
	padding-bottom:0;
	clear:both;
	margin-top:30px;
}

.page-id-5198 .entry-content h3,
.page-id-5196 .entry-content h3
{
	margin-top:15px;
	padding-top:15px;
	border-top:1px dashed #ccc;
	clear:both;
}

/* ---------------------------------------------- */
/** General Forms **/

input[type="text"], input[type="email"]
{
	background:#f6f7f8;
	width:285px;
	border:1px solid #ccc;
	padding:5px 10px;
	font-size:11px;
}

.msie input[type="text"], .msie input[type="email"]
{
	padding-top:2px;
}

#content input[type="text"], #content input[type="email"]
{
	font-size:13px;
}

.msie #content input[type="text"], .msie #content input[type="email"]
{
	padding-top:2px;
	padding-bottom:10px;
}

#content textarea
{
	background:#f6f7f8;
	width:285px;
	border:1px solid #ccc;
	padding:5px 10px;
	font-size:13px;
	height:100px;
}

a#btnRefresh
{
	width:30px;
	height:26px;
	display:block;
	text-indent:-999px;
	overflow:hidden;
	background:url('../images/btn-go.png');
	float:left;
	margin-right:5px;
}

#content legend
{
	font-weight:bold;
	border-bottom:1px dashed #ddd;
	display:block;
	width:100%;
}

/* ---------------------------------------------- */
/** Contact Us Form **/

#recaptcha_response_field
{
	font-size:inherit;
	padding:auto;
}

#content .recaptchatable #recaptcha_response_field
{
	margin:8px 0 0 0 !important;
	padding:0 !important;
	height:20px;
}

#content #recaptcha-wrapper
{
	width:305px;
	float:left;
}

#content #submit
{
	clear:both;
	display:block;
	margin-left:150px;
	margin-top:10px;
}

/* ---------------------------------------------- */
/** Services index **/ 
ol.alphabetlist
{
	margin-left:10px;
}

ol.alphabetlist li
{
	list-style:none;
}

ol.alphabetlist h3
{
	border-bottom:1px dashed #ddd;
	color:#666;
	padding-bottom:0;
	margin-bottom:6px;
	clear:both;
}

ul.serviceslist
{
	width:200px;
	margin-right:30px;
	float:left;
	margin-left:0;
}

ul.serviceslist li
{
	list-style:none;
	line-height:14px;
	margin-bottom:9px;
}

ul.serviceslist li a
{
	text-decoration:none;
}

ul.serviceslist li a:hover
{
	text-decoration:underline;
}

a.all-services
{
	position:absolute;
	display:block;
	right:30px;
	top:25px;
	width:auto;
	padding:0;
	border:none;
}

.msie a.all-services
{
	width:100px;
	background:#fff !important;
}

ol.anchorlist
{
	padding:0;
	margin:0;
}

ol.anchorlist li
{
	list-style:none;
	float:left;
	margin-right:3px;
}

ol.anchorlist li a, ol.anchorlist li a:visited, ol.anchorlist li a:active, ol.anchorlist li a:hover
{
	padding:0 3px;
	border:1px solid #333;
	text-decoration:none;
	display:block;
	color:#333;
}

ol.anchorlist li.inactive
{
	color:#ccc;
	border:1px solid #ccc;
	padding:0 3px;
}

#ucpservices-search
{
	clear:both;
	padding-top:15px;
}

/* ---------------------------------------------- */
/** Media Room **/

.sectionhead
{
	position:relative;
}

.mediaroom .sectionhead
{
	height:80px;
}

.mediaroomheader
{
	position:absolute;
	font-size:16px;
	width:500px;
	right:0;
	top:33px;
}

.mediaroomheader a
{
	text-decoration:none;
}

.single-event .mediaroomheader
{
	display:none;
}

.mediaroom #main
{
	padding-top:0;
}

.sectionhead .tabs
{
	margin:0;
	position:absolute;
	right:0;
	bottom:0;
}

.sectionhead .tabs li
{
	float:left;
	list-style:none;
	font-size:12px;
}

.sectionhead .tabs li a
{
	display:block;
	padding:8px 15px 6px;
	text-decoration:none;
	background:url(../images/media-tab-gradient.png) top repeat-x #f5f6f8;
	border:1px solid #ccc;
	border-right:none;
	border-bottom:none;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	color:#666;
}

.sectionhead .tabs li.last a
{
	border-right:1px solid #ccc;
}

.sectionhead .tabs li a:hover
{
	background:#fff;
}

.sectionhead .tabs li.active a, 
.sectionhead .tabs li.active a:hover
{
	background:url(../images/media-tab-gradient.png) 0 -52px repeat-x #f5f6f8;
	color:#fff;
}

.mediaroomroot h1.entry-title
{
	display:none;
}

.mediaroom #secondary.aside
{
	display:none;
}

.archive.mediaroom #content,
.mediaroomroot #content
{
	margin:0;
}

.archive-wrapper
{
	border-bottom:1px solid #aaa;
}

.archive-wrapper.last
{
	border-bottom:none;
}

.archive-title-col
{
	width:180px;
	float:left;
	margin-right:20px;
	padding:44px 0 0 10px;
}

.archive-title-col h3, .archive-title-col h3 a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	color:#464646;
	font-weight:normal;
	line-height:30px;
	text-decoration:none;
}

.entry-content .archive_table h2,
.archive .entry-title
{
	font-family:Arial,sans-serif;
	padding-bottom:4px;
}

table.archive_table
{
	border:none;
	margin-bottom:0;
}

table.archive_table tr
{
	border-bottom:none;
}

table.archive_table td
{
	padding:20px 0;
	margin:10px 0;
	width:25%;
	vertical-align:top;
}

table.archive_table td>div
{
	padding:0 10px;
	border-left:1px solid #eee;
}

table.archive_table h2
{
	font-size:14px;
	font-weight:bold;
	line-height:17px;
}

table.archive_table h2 a, table.archive_table h2 a:hover
{
	color:#E31E26;
	text-decoration:none;
}

.mediaroom .entry-content .wp-post-image
{
	float:none;
	margin-left:0;
}

.entry-content h2,
.entry-content h3,
.entry-content h4
{
	clear:none;
}

.nav-below
{
	display:none;
}

/* ---------------------------------------------- */
/** Post List (shortcode provided by the news plugin) **/

ul.postlist
{
	margin:0 0 20px 0;
}

ul.postlist li
{
	clear:both;
	list-style:none;
	margin:0 0 10px 0;
}

ul.postlist.thumbnails li
{
	padding-left:130px;
	position:relative;
	min-height:110px;
}

ul.postlist li img
{
	float:left;
	margin:0 20px 10px 0;
}

.entry-content ul.postlist.thumbnails li img.wp-post-image
{
	position:absolute;
	left:0;
	top:0;
	display:block;
	margin:0;
}

.widget_uchealthnewscycle ul.postlist li
{
	display:none;
}

ul.postlist li h4
{
	clear:none;
	font-size:13px;
	margin-bottom:4px;
}

ul.postlist li .thumbnail
{
	display:block;
	text-align:center;
	width:100%;
}

ul.postlist li .thumbnail img
{
	margin:0 auto;
	border:1px solid #ccc;
}

ul.postlist li h4 a, ul.postlist li h4 a:visited
{
	text-decoration:none;
}

ul.postlist li h4 a:hover
{
	text-decoration:underline;
}

/* ---------------------------------------------- */
/** Events **/

.type-event .entry-title
{
	margin-bottom:10px;
}

.type-event div.calendar
{
	width:55px;
	margin:0 0 10px;	
}

.type-event .entry-meta
{
	display:none;
}

.em-location-map-container
{
	float:right;
	border:1px solid #ccc;
	margin:0 0 20px 20px;
}

.type-event .meta
{
	margin-left:70px;
}

.type-event .meta li
{
	list-style:none;
	margin-bottom:8px;
	line-height:16px;
}

.type-event .meta li.category
{
	font-weight:bold;
}

.em-events-search
{
	margin-bottom:20px;
}

.events-table
{
	border:none;
}

.type-event .entry-content h2,
.type-event .entry-content h3
{
	clear:left;
}

/* Event Bookings */
.em-booking-form-details
{
	width:auto;
}

.em-booking-form label
{
	display:block;
	float:left;
	width:130px;
	margin-right:10px;
}

.em-booking-form p.input-user-field
{
	clear:left;
}

.em-booking
{
	margin-top:0 !important;
	clear:both;
}

.event-template-default .em-booking-form span.input-group {
	margin-left:170px; 
}

/** --------------------------------------------- */
/** Scollable JQuery Tools **/

.scrollable .items
{
    position:absolute;
}

.scrollable .items div
{
    float:left;
    width:612px;
	height:281px;
}

a.browse
{
    cursor:pointer;
    width:24px;
    height:24px;
    display:block;
    text-indent:-999px;
    overflow:hidden;
}

a.browse.left
{
    background:url('../images/btn-back.png') top left;
    position:absolute;
    left:20px;
	top:270px;
}

a.browse.right
{
    background:url('../images/btn-next.png') top left;
    position:absolute;
    left:640px;
	top:270px;
}

a.browse.left:hover, a.browse.right:hover
{
    background-position:0 -24px;
}

.browse.disabled
{
    display:none;
}


/** Hospital Template, Homepage **/

.home.hospitaltemplate #content
{
	width:365px;
}

.home.hospitaltemplate #secondary
{
	width:305px;
	margin:92px 0 0 -325px
}

.home.hospitaltemplate #secondary .widgetcontainer
{
	border:none;
	padding:0;
	margin-bottom:20px;
}

.home.hospitaltemplate #secondary.main-aside .xoxo h3.widgettitle
{
	background:transparent;
    color: #333;
    font-size: 18px;
    margin:0 0 3px;
    padding:0;
    text-shadow:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.home.hospitaltemplate #secondary.main-aside .xoxo h3.widgettitle a,
.home.hospitaltemplate #secondary.main-aside .xoxo h3.widgettitle a:visited
{
	color:#333;
}

.widget_thumbnailtextwidget
{
	clear:both;
}

.widget_thumbnailtextwidget,
.home.hospitaltemplate #secondary .widgetcontainer.widget_thumbnailtextwidget
{
	padding-left: 80px;
	position:relative;
}

.widget_thumbnailtextwidget .thumbnail
{
	width:70px;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:0;
	top:4px;
	padding:0;
}

.widget_thumbnailtextwidget .thumbnail img
{
	border:1px solid #ddd;
}

.accommodationsmap
{
	margin-bottom:20px !important;
}

ul.accommodations-legend
{
	margin-left:80px;
	height:36px;
}

ul.accommodations-legend li
{
	list-style:none;
	float:left;
	border-right:1px solid #ddd;
	height:32px;
	padding:4px 15px 0 30px;
	margin-right:15px;
	background:url(../images/mapmarkers.png) no-repeat;
}

ul.accommodations-legend li.hospital
{
	background-position:0 -51px;
}

ul.accommodations-legend li.other
{
	background-position:0 -106px;
	border-right:none;
}

ul.accommodationslist
{
	float:left;
	width:320px;
	margin-right:20px;
	margin-left:0;
}

ul.accommodationslist h4
{
	font-size:14px;
	font-weight:normal;
}


ul.accommodationslist li
{
	list-style:none;
	clear:both;
}

.accommodationslist img
{
	float:left;
	margin-right:10px;
	border:1px solid #ccc;
}

/** NextGen Galleries **/
.ngg-slideshow
{
	border:1px solid #eee;
}

.entry-content .ngg-slideshow img
{
	padding:0;
	border:none;
}

/* ---------------------------------------------- */
/** Esophageal **/
.relatedcontent li.id-BEsoT16,
.relatedcontent li.id-BEsoT17,
.relatedcontent li.id-BEsoT15
{
	display:none;
}

/* ---------------------------------------------- */
/** Media Player **/

.mejs-container.mejs-audio
{
	width:400px !important;
	margin-bottom:30px;
}

/* ---------------------------------------------- */
/** Hiding maps for Terri Ann **/
.single-event.postid-9203 .em-location-map-container,
.single-event.postid-9484 .em-location-map-container,
.single-event.postid-9483 .em-location-map-container,
.single-event.postid-9485 .em-location-map-container,
.single-event.postid-9488 .em-location-map-container,
.single-event.postid-9490 .em-location-map-container,
.single-event.postid-9492 .em-location-map-container,
.single-event.postid-9979 .em-location-map-container,
.single-event.postid-9981 .em-location-map-container,
.single-event.postid-9982 .em-location-map-container
{
	display:none;
}

/* Hiding post date for Terri Ann */
.single-post.postid-12769 .entry-meta
{
	display:none;
}


/** 404 CSS **/

.error404 .sectionhead {
	display:none;
}

.error404 #content {
	margin: 0 20px 0 20px;
}

.error404 #previouspostwidget-2 {
	display:none;
}


.error404 #sitesearch {
	top:0;
}

.error404 #sitesearchcontainer {
width: 100%;
margin: 0 auto;
position: absolute;
z-index: 9999;
}

.error404 #sitesearch button {
	line-height:26px;
}

.error404 #primary {
	display:none;
}

.error404 #menu-utility {
	right:5px;
}

.fof-content h2 {
	font-size: 22px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-top: 0;
	clear: none;
}

.minirotator
{
	height:305px;
	border:1px solid #d8d8d8;
	width:445px;
	overflow:hidden;
	position:relative;
	background:#fff;
	margin:10px 0 15px 0;
}

.minirotator #features
{
	width:445px;
	height:305px;
}

.minirotator #features .items div
{
	width:445px;
	height:305px;
}

.entry-content .minirotator img
{
	border:none;
	padding:0;
}

.minirotator a.browse.left
{
	position:absolute;
	bottom:10px;
	left:10px;
}

.minirotator a.browse.right
{
	position:absolute;
	bottom:10px;
	left:410px;
}

/*.bp-float-left {
	width:44%;
	float:left;
}

.bp-float-right {
	width:50%;
	float:right;

}*/

.artshow div.slideshow-caption 
{
	padding-top:0;
}

/** hide spaces for women's cancer event **/
.postid-13793 p.em-tickets-spaces
{
	display:none;
}

/** Board page **/
table.boardtable {
	border:none;
}

table.boardtable tr, table.boardtable td
{
	border:none !important;
	vertical-align:top !important;
}

table.boardtable h3 {
	clear:both;
	padding-top:10px;
}

.page-id-21017 .widget_previouspostwidget {
	display: none;
}

/** ISSUU embeds **/
body.no-rightsidebar .issuuembed {
	width:700px !important;
	height:500px !important;
}

/** Hide Spaces on the Journey to 50 page **/
.postid-21990 .em-tickets-spaces {
	display:none;
}

/** Show Nothing on redirect pages **/
.page-template-page-emptyredirect {
	background:none !important;
}
.page-template-page-emptyredirect #wrapper {
	display: none;
}

/** Agreement field for booking form **/
.em-booking-form p.input-field-agreement label {
	width:100%;
}